{
	"304001311_0": "The Reason She Became an Adaptor",
	"304001311_1": "So are we done?",
	"304001311_2": "Yeah... Looks like it. They said the results will take a couple of days.",
	"304001311_3": "I didn't even need this...",
	"304001311_4": "No, you have to do it.",
	"304001311_5": "Because I might end up like the me in your world?",
	"304001311_6": "...So that you don't.",
	"304001311_7": "Anyway, now that that's over, what should we do?",
	"304001311_8": "What? Go home, obviously.",
	"304001311_9": "That's later. Now that we finally have the chance, why don't we go somewhere together?",
	"304001311_10": "Hey, wait...",
	"304001311_11": "...Fine.",
	"304001311_12": "Huh? It looks like there's someone in the training room.",
	"304001311_13": "...",
	"304001311_14": "Oh... Tsubasa! Have you recovered?",
	"304001311_15": "Oh, Kohinata?",
	"304001311_16": "Normal combat duties are still impossible... however I am making progress.",
	"304001311_17": "I was thinking it was too soon. This sword is the exact same, she's stubborn and never listens.",
	"304001311_18": "Who are you calling stubborn? \\n I am who I am. If I'm not, then who am I?",
	"304001311_19": "Yes, yes. You're right.",
	"304001311_20": "...",
	"304001311_21": "And there is... Tachibana? \\n You finally came.",
	"304001311_22": "Yeah...",
	"304001311_23": "If there's anything you need to know about Division 2, just ask.",
	"304001311_24": "...Okay.",
	"304001311_25": "Well, we should be going.",
	"304001311_26": "Where?",
	"304001311_27": "We're going on a date.",
	"304001311_28": "Wha?! A date?!",
	"304001311_29": "Oh, really? \\n Have fun.",
	"304001311_30": "I think she's finally thawing. I like that.",
	"304001311_31": "A date... I'm surprised. \\n I can't believe they're getting along so well...",
	"304001311_32": "Oh, if you're jealous, then why not go out with me?",
	"304001311_33": "Y-You don't need to worry about me! \\n I-I'm not jealous! Really!",
	"304001311_34": "(This sword... really is too cute!)",
	"304001311_35": "Yeah, yeah, fine. \\n Let's go shopping some time.",
	"304001311_36": "W-What?! \\n I told you not to worry about—",
	"304001311_37": "I want to go. I don't know this world very well, so I want you do guide me. Is that fine by you?",
	"304001311_38": "I-If that's the case, then I won't hesitate...",
	"304001311_39": "Then it's decided. Let's go once you calm down.",
	"304001311_40": "Y-Yeah...",
	"304001311_41": "Anyway, I'm glad this Hibiki has finally accepted her.",
	"304001311_42": "I never thought I'd see Tachibana holding hands with someone... I still can't believe what I saw.",
	"304001311_43": "Oh? \"If there's anything you need to know just ask,\" \\n you're shaping up to be pretty reliable.",
	"304001311_44": "As another Adaptor, I figured that it would be best that we get along, and it came naturally.",
	"304001311_45": "...Maybe I also wanted a friend.",
	"304001311_46": "It might not have been as bad as Tachibana, but I know how being alone feels...",
	"304001311_47": "(This sword really needs to be more honest and direct.)",
	"304001311_48": "(Well, I suppose meeting half way is an improvement.)",
	"304001311_49": "...Now, would you help me in my rehabilitation for a bit longer? \\n I can't afford to be away from the front lines any longer.",
	"304001311_50": "Very well, let's get started."
}